#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 persistent-postgresql
version:              2.13.5.0
visibility:           public
id:                   persistent-postgresql-2.13.5.0-133bAFKipzkDcSYXU5Yj3T
key:                  persistent-postgresql-2.13.5.0-133bAFKipzkDcSYXU5Yj3T
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  22f44e56a2200a623818509336693b10
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.5.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.5.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.5.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.5.0-133bAFKipzkDcSYXU5Yj3T
depends:
    aeson-2.1.2.1-DotSWK7wQi51TFnSZ5tWn0
    attoparsec-0.14.4-L0PdW4nkr6mJUEG3ZdEFXH base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    conduit-1.3.6.1-9gTixXdrGe0HqsCoF12xcT containers-0.6.7
    monad-logger-0.3.42-Fplowaaw5dGGc6Iy2AGkJk mtl-2.2.2
    persistent-2.14.5.1-CGHi9GM3M1B5gxIkv8IHrZ
    postgresql-libpq-0.9.4.3-9EKBGqszgJV2gOXf0kEzu1
    postgresql-simple-0.6.5.1-KJQ5IVMBza1C0qBne8okHq
    resource-pool-0.2.3.2-DA5kYjHl1wI8lgC6PlkaSj
    resourcet-1.2.6-GnLJF89DOOQL8wsZDsu1Nb
    string-conversions-0.4.0.1-At29VEfYfYXoXdSzJB7Sz text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    vault-0.3.1.5-6LtUbgJUti6JdiTI5vszbT

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

